sha256: 542f244fad26da3e795ccc90871465387b9a58c7e5b7fe1d03eba2a4e91eef72
real_size: null
zip_size: 201391886
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep94/open_data_millesime_2025-07-a_dep94_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep94/open_data_millesime_2025-07-a_dep94_pgdump_metadata.yml
